org.apache.lucene.util

## Annotation Type LuceneTestCase.Monster

    @Documented
     @Inherited
     @Retention(value=RUNTIME)
     @TestGroup(enabled=false,
               sysProperty="tests.monster")
    public static @interface LuceneTestCase.Monster

Annotation for monster tests that require special setup (e.g. use tons of disk and RAM)

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value